*{
    margin:0;
    padding:0
}
body{
    color:#333;
    font-family:Tahoma, Verdana;
    font-size:13px;
    line-height:19px;
    background:#FFF url(/media/images/bk_top.gif) repeat-x;
}
a{
    color:#0071BB;
    text-decoration:underline;
    font-size:13px
}
td{
    margin:0;
    padding:0
}
a:hover{
    color:#00F;
    clear:both
}
ul li{
    list-style:none;
}
h1{
    font-size:18px;
    line-height:22px;
    font-style:normal;
    color:#0071BB;
    text-transform:capitalize;
    font-weight:400;
    height:26px;
    padding:0
}
h2{
    font-size:16px;
    font-weight:400;
    line-height:22px;
    text-transform:capitalize;
    height:25px;
    padding:0
}
h3{
    font-size:14px;
    padding:8px 0;
}
p{
    padding:5px 0;
}
div{
    display:block
}
label{
    display:block;
    font-size:14px;
    padding:8px 0 4px
}
form select{
    background:#FFF;
    border:1px solid #999999;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    padding:4px
}
.fr{
    float:right
}
.ipt{
    border:1px solid #999999;
    font-size:14px;
    font-family:Arial, Helvetica, sans-serif;
    color:#666;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    padding:5px
}

#top{height:90px; width:960px;  margin:0 auto;}
#top #logo {
    width:320px;
    float:left;
    height: 70px;
    padding-top: 20px;
}

#top #user{
	width:468px;
	height:20px;
	float:right;
	color: #0071BB;
	text-align: right;
}
#top #user span {
    margin: 0 2px;
}

#top #banner {
    float: right;
    width: 468px;
    height: 60px;
    margin: 5px 0;
}

#user #submit{
	z-index:999;
	float:right;
	margin:0;
	height:20px;
	width: 140px;
	position: relative;
	background-image: url(/media/images/arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-top: 0px;
	padding-right: 15px;
	padding-left: 0px;
}

#user #submit ul{
	position:absolute;
	display:none;
	z-index:999;
	top:18px;
	text-align:center;
	border:1px solid #BDD7DF;
	font-size: 12px;
	background-color: #E3F7FE;
	width: 80px;
	right: 8px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
}

#user #submit ul li{
	list-style:none;
	text-align: left;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #13DAF7;
	margin-left: 4px;
	margin-right: 4px;
	padding: 2px;
}

#user #submit ul li:hover{
	background-color: #BEFCF9;
}

#user #submit ul li a {
	text-decoration: none;
}

#nav{
    width:960px;
    height:39px;
    margin:0 auto;
    margin-bottom:1px;
    line-height:39px;
    background:#565656 url(/media/images/sprit.gif) repeat-x 0px 0px;
}
#nav #navLeft{
    width:3px;
    float: left;
    background: #565656 url(/media/images/sprit.gif) no-repeat 0px -39px;
    height: 39px;
}
#nav #navMid{
    width:944px;
    float: left;
    padding-left: 10px;
}
#nav #navRight{
    width:3px;
    float: left;
    background:#565656 url(/media/images/sprit.gif) no-repeat -3px -39px;
    height: 39px;
}
#nav ul {
    float:left;
    height:39px;
    overflow:hidden;
    list-style-type: none;
    width: 900px;
}
#nav ul li{
    float:left;
    width: 90px;
    text-align: center;
    display: block;
}
#nav ul li  a{
    color:#FFFFFF;
    text-decoration:none;
    font-size: 14px;
    white-space:nowrap;
}
#nav ul li a:hover{ color:#FFFF99; text-decoration:underline;}
#nav ul li.cur{
    text-align:center;
    background-image: url(/media/images/index_nav.gif);
    background-repeat: no-repeat;
    background-position: center 7px;
}
#nav ul li.cur a {color:#000000; font-weight:bolder;}
#nav ul li.cur a:hover{ color:#666666;text-decoration:none;}
#nav ul li.w120{
    width: 120px;
}

#nav ul li.cur_w110{
    text-align:center;
    background-image: url(/media/images/index_nav_110.gif);
    background-repeat: no-repeat;
    background-position: center 7px;
}
#nav ul li.cur_w110 a {color:#000000; font-weight:bolder;}
#nav ul li.cur_w110 a:hover{ color:#666666;text-decoration:none;}

#search{
	width:960px;
	height:37px;
	background-image: url(/media/images/sprit.gif);
	background-repeat: repeat-x;
	background-position: 0px -79px;
	margin: 0  auto;
}

#search #searchLeft{
    float:left;
    width:3px;
    background-image: url(/media/images/sprit.gif);
    background-repeat: no-repeat;
    background-position: 0px -116px;
    height: 37px;
}

#search #searchMid{
    float:left;
    width:939px;
    height: 37px;
    padding-left: 15px;
}

#search #searchRight{
    float:left;
    width:3px;
    background-image: url(/media/images/sprit.gif);
    background-repeat: no-repeat;
    background-position: -3px -116px;
    height: 37px;
}
#search #hotkey{
    float:left;
    height: 25px;
    margin-top: 10px;
}
#hotkey a{
    color:#999;
    font-weight:400;
    text-transform:none
}
#search #iptSearch{
    width:291px;
    height:30px;
    float:left;
    background-repeat:no-repeat;
    background-position:0px -156px;
    position:relative;
    background-image: url(/media/images/sprit.gif);
    margin-top: 5px;
}

#search #btnSearch{
    float: left;
    background-image: url(/media/images/sprit.gif);
    background-position: 100% -156px;
    width: 35px;
    height: 27px;
    margin-top: 5px;
}
#pf_curr{
    color:#000;
    height:24px
}
input.search_input{
    width:180px;
    height:18px;
    float:left;
    border:0 none #FFF;
    font-size:14px;
    font-weight:400;
    color:#666;
    line-height:16px;
    position:relative;
    margin-top: 5px;
    margin-bottom: 0;
    margin-left: 6px;
}
input.search_input:focus{
    outline:0;
    border:none
}
.selector1{
    float:right;
    width:94px;
    height:22px;
    text-align:left;
    top:0;
    left:2px;
    margin-top:3px;
    padding-top:1px;
}
.selector1 a{
    font-size:14px;
    font-family:tahoma, Verdana;
    text-decoration:none;
    color:#FFF;
    line-height:16px;
    letter-spacing:1px;
    margin:0;
    padding:0 0 0 6px
}
a.selector{
    float:left;
    color:#999!important;
    text-decoration:none!important;
    position:absolute;
    width:88px;
    text-transform:capitalize;
    height:22px;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 7px;
    line-height: 20px;
}
.selector_list{
	position:absolute;
	width:94px;
	clear:both;
	display:none;
	padding-left:1px;
	margin:0;
	z-index: 9999;
}
.selector_top{
    color:#000;
    cursor:pointer;
    display:block;
    font-size:13px;
    height:23px;
    text-decoration:none;
    width:92px;
    text-transform:capitalize;
    padding:7px 0 0 10px
}
a.selector_top{
    text-decoration:none;
    color:#1FA1E3;
    line-height: 20px;
}
.selector_list ul{
    background-color:#FFF;
    width:92px;
    list-style-type:none;
    border-right-width:1px;
    border-bottom-width:1px;
    border-left-width:1px;
    border-right-style:solid;
    border-bottom-style:solid;
    border-left-style:solid;
    border-right-color:#CCC;
    border-bottom-color:#CCC;
    border-left-color:#CCC;
    margin:0px;
    padding-top: 2px;
    padding-right: 0;
    padding-bottom: 3px;
    padding-left: 0;
}
.selector_list li{
    display:block;
    float:none;
    height:24px;
    line-height:normal;
    text-align:left;
    color:#CCC;
    margin:0 3px
}
.selector_list li a{
    background:none;
    display:block;
    float:none;
    border:0;
    height:auto;
    color:#000;
    line-height:normal;
    text-decoration:none;
    margin:0;
    padding:4px
}
#wrapper #content{
    width:960px;
    background-color:#FFF;
    float:left;
    margin-top:10px;
    margin-bottom: 10px;
}

#wrapper #content #colLeft{
    width:745px;
    float:left;
    padding-top:10px
}
#wrapper #content #colRight{
    width:202px;
    float:right
}
#copyright{
	width:960px;
	height:80px;
	padding-top:10px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#cInner #cLeft{
    float:left;
    width:650px;
    padding-left:15px;
    height:42px;
    padding-top:6px
}
#cInner #cRight{
	float:right;
	text-align:right;
	height:28px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#cInner #cContent{
	float:left;
	width:960px;
	height:70px;
	padding-top: 10px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #c4c4c4;
	background-color: #F7F7F7;
}
#footmenu{
    height:20px;
    padding:0
}
#footmenu span a{
    text-decoration:underline;
    padding-top:3px;
    text-transform:none
}
#colLeft #location .highlight{
    font-weight:700;
    color:red
}
#colLeft .result{
    padding-top:20px;
    padding-bottom:20px;
    float:left;
    width:620px;
    font-size:14px;
    line-height:18px
}
#postBox{
    float:left;
    width:745px;
    min-height:500px
}
#postBox .post_contnet{
    font-style:normal;
    color:#333;
    padding-right:8px;
    padding-left:10px
}
.post_contnet .rate_title{
    font-size:16px;
    text-transform:capitalize;
    color:#0071BB;
    float:left;
    width:640px;
    height:25px;
    line-height:22px
}
#postBox .post_contnet .bottom{
    margin-bottom:4px;
    color:#999;
    padding:6px
}
.post_contnet .bottom span{
    padding-right:10px
}
.emm-paginate{
    padding-bottom:20px;
    text-align:right
}
.emm-paginate a{
    border:1px solid #ddd;
    color:#935800;
    margin-right:3px;
    text-align:center;
    text-decoration:none;
    padding:4px 6px
}
.emm-paginate .emm-gap{
    color:#935800;
    margin-right:4px
}
#postBox .social{
    font-size:14px;
    line-height:12px;
    font-style:normal;
    vertical-align:middle;
    height:65px;
    margin-top:20px;
    text-transform:capitalize;
    color:#003
}
#postBox .social a img{
    border:none;
    background:none;
    padding:0
}
#postBox .social strong{
    color:#00C1F2;
    padding-right:20px
}
#postBox #details{
    float:left;
    width:620px
}
#postBox #fileslist{
    border-bottom-width:1px;
    border-bottom-style:solid;
    border-bottom-color:#C9DDF5;
    font-size:18px;
    padding-top:20px;
    padding-bottom:5px;
    color:#0071BB;
    margin-bottom:4px
}
#postBox #fileitem{
    margin-left:5px
}
#postBox .social a:hover img{
    margin-top:-4px
}
#postBox .social img{
    border:none;
    vertical-align:middle;
    float:none;
    background:none;
    margin-right:5px;
    padding:0
}
#postBox .textPreview{
	line-height:22px;
	color:#000;
	border-top:1px dashed #D9D9D9;
	padding:5px 0 5px 15px;
	border-bottom: 1px  dashed  #D9D9D9;
	margin-bottom: 15px;
	height:auto;
}
#postBox .postMetaSingle{
    color:#666;
    padding: 2px;
}
.postMetaSingle span{
    margin-right:20px
}
#postBox .postMetaDown{
    height:50px;
    margin-bottom:10px
}
#postBox .postMetaDown div{
    float:left;
    height:50px;
    padding-right:8px
}
.postMetaDown div a{
    font-size:16px;
    font-weight:bolder;
    text-transform:uppercase;
    line-height:25px;
    color:#00F;
    text-decoration:none
}
.postMetaDown div a:hover{
    color:red;
    text-decoration:none
}
#postBox .postLicense{
    background-image:url(/media/images/icon-license.png);
    background-repeat:no-repeat;
    background-position:0 3px;
    padding-left:20px;
    margin-top:5px;
    margin-bottom:5px
}
#postBox .postTags{
    background:url(/media/images/ico_tag.png) 0 50% no-repeat;
    padding-left:20px;
    margin-top:5px;
    margin-bottom:5px
}
#postBox .latestupdate{
    padding-left:20px;
    background-image:url(../images/icon_date.png);
    background-repeat:no-repeat;
    margin-top:5px;
    margin-bottom:5px;
    background-position:0 2px
}
.clear{
    clear:both;
    font-size: 0px;
    height: 0px;
    line-height: 0;
}
.noclear{
    clear:both;
    float:left;
    width:100%
}
* html .clearfix{
    float:left;
    height:1%
}
.row1{
    background-color:#F5F5F5;
    display:block;
    width:100%;
    clear:both;
    height:20px;
    margin-bottom:2px;
    margin-top:2px;
    padding-top:2px;
    padding-bottom:2px
}
.row2{
    border-bottom-width:1px;
    border-bottom-style:dashed;
    border-bottom-color:#DDD;
    padding-top:2px;
    padding-bottom:2px;
    display:block;
    clear:both;
    width:100%;
    height:22px;
    margin-top:2px;
    margin-bottom:2px
}
.row2 ul{
    width:100%;
    margin:0;
    padding:0
}
.row2 ul li{
    float:left;
    list-style-type:none
}
.row2 .rowfieldn{
    width:470px
}
.row2 .rowfields{
    width:80px
}
.row2 .rowfieldd{
    width:140px
}
.sponsored{
    width:100%;
    text-align:center;
    height:10px;
    margin-top:10px
}
.side_title{
    height:23px;
    font-size:13px;
    color:#3B5998;
    background-image:url(/media/images/sprit.gif);
    background-repeat:no-repeat;
    background-position:0px -192px;
    text-transform:capitalize;
    font-weight:bold;
    width: 180px;
    padding-top: 5px;
    text-align: left;
    text-indent: 10px;
}

.side_title_300{
    height:23px;
    font-size:13px;
    color:#3B5998;
    background-image:url(/media/images/sprit.gif);
    background-repeat:no-repeat;
    background-position:0px -232px;
    text-transform:capitalize;
    font-weight:bold;
    width: 300px;
    padding-top: 5px;
    text-align: left;
    text-indent: 10px;
}

.side_title_200{
    height:23px;
    font-size:13px;
    color:#3B5998;
    background-image:url(/media/images/sprit.gif);
    background-repeat:no-repeat;
    background-position:0px -350px;
    text-transform:capitalize;
    font-weight:bold;
    width: 202px;
    padding-top: 5px;
    text-indent: 10px;
}

.side_box{
    display:block;
    border-right-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-left-style: solid;
    border-right-color: #C2D1DF;
    border-left-color: #C2D1DF;
    padding-top: 5px;
}
.side_box ul{
    list-style-type:none;
    margin:0;
    padding:0
}
.side_box ul li{
    list-style-type:none;
    display:block;
    color:#999;
    border-bottom-width:1px;
    border-bottom-style:solid;
    border-bottom-color:#f3f5f6;
    background-image:url(/media/images/dot.png);
    background-repeat:no-repeat;
    background-position:10px 9px;
    font-size:11px;
    padding-right: 5px;
    padding-left: 18px;
    height: 20px;
    padding-top: 1px;
    padding-bottom: 1px;
}

.side_bottom{
    width:180px;
    background-image:url(/media/images/sprit.gif);
    background-repeat:no-repeat;
    background-position:0px -220px;
    height: 2px;
    margin-bottom: 8px;
}

.side_bottom_200{
    width:202px;
    background-image:url(/media/images/sprit.gif);
    background-repeat:no-repeat;
    background-position:0px -378px;
    height: 2px;
    margin-bottom: 8px;
}
.side_bottom_300{
    width:300px;
    background-image:url(/media/images/sprit.gif);
    background-repeat:no-repeat;
    background-position:0px -260px;
    height: 2px;
    margin-bottom: 8px;
}
.more{
    text-align:right;
    padding: 5px;
}
#home_left{
    float:left;
    width:180px;
    margin-right:6px;
    background-color:#FFF
}
#home_center{
    float:left;
    width:468px
}
#home_right{
    float:right;
    width:300px
}
#home_left #home_share img{
    padding-right:1px;
    padding-left:1px
}
#home_left #home_share{

    text-align:center;

    background-color:#FFF;

    margin-bottom: 5px;


}
.post_thumbnail{
    background:#eee;
    border:1px solid #ddd;
    float:left;
    clear:both;
    margin-top:4px;
    padding:3px
}
#home_center .home_post{
    background-repeat:no-repeat;
    padding-top:5px;
    padding-bottom:8px;
    float:left;
    width:468px
}
.home_post .post_left{
    margin-bottom:5px;
    float:left
}
.home_post .post_content{
    font-size:14px;
    line-height:20px;
    font-weight:400;
    text-transform:none;
    height:140px
}
.home_post h2{
    border-bottom-width:1px;
    border-bottom-style:solid;
    margin-bottom:5px;
    border-bottom-color:#CCC;
    height:22px;
    padding-top:4px
}
.home_post h2 a{
    font-size:16px;
    text-transform:capitalize;
    color:#333;
    text-decoration:none
}

#colLeft #location{
	background-image:url(/media/images/icon_home.gif);
	background-repeat:no-repeat;
	background-position:0 5px;
	padding-left:15px;
	margin-bottom:15px;
	color:#666;
	margin-left: 10px;
}
#colLeft #location img{
    padding-right:5px;
    padding-left:5px
}
sidebar .home_recent{
    font-size:11px
}
.sidebar .home_recent ul li{
    background-image:url(/media/images/bullet_left.png);
    padding-left:1px;
    text-indent:12px;
    background-repeat:no-repeat;
    background-position:2px 10px
}
.social span a{
    margin-top:30px
}
.social div{
    float:left;
    height:25px;
    padding-top:6px;
    line-height:20px;
    padding-left:10px
}
.post_contnet .category1{
    float:left;
    width:240px;
    display:block;
    background-image:url(/media/images/scripts_folder.png);
    padding-top:5px;
    padding-bottom:5px;
    background-repeat:no-repeat;
    background-position:0 6px;
    text-indent:20px;
    color:#999;
    font-size:12px
}
.post_contnet .category2{
    float:left;
    width:360px;
    display:block;
    background-image:url(/media/images/project_icon.png);
    padding-top:5px;
    padding-bottom:5px;
    background-repeat:no-repeat;
    background-position:0 6px;
    text-indent:20px;
    color:#999
}
.textPreview img{
    float:none;
    padding-right:5px
}
#colRight .rightlist{
    border-right-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-left-style: solid;
    border-right-color: #C2D1DF;
    border-left-color: #C2D1DF;
}
.rightlist ul li{
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#E3E3E3;
	font-weight:400;
	list-style-type:none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.rightlist ul li a:hover{
    text-decoration:underline;
    color:#00F
}
#colLeft #location a{
    text-transform:capitalize
}
#wrapper #content .fullwidth{
    padding-right:10px;
    padding-left:10px
}
.post_content .summary{
    float:left;
    width:390px;
    padding-left:9px;
    padding-top:2px
}
.successmsg{
    color:#060;
    font-size: 14px;
}
.errormsg{
    color:#900
}
.red_font{
    color:red
}
#colLeft .cat-description{
    width:735px;
    border-bottom-width:1px;
    border-bottom-style:dashed;
    border-bottom-color:#E6E6E6;
    margin-bottom:20px;
    padding:5px
}
.cat-description span{
    display:block;
    font-size:14px
}
#postBox #post_list{
    float:left;
    width:745px;
    list-style-type:none
}
#post_list li{
    width:745px;
    margin-bottom:20px;
    padding-bottom:5px;
    padding-top:5px;
    float:left;
    display:block
}
#post_list .post_summary{
    float:left;
    width:580px
}
#post_list h2{
    font-size:16px;
    text-transform:capitalize
}
#post_list h2 a{
    color:#0071BB;
    text-decoration:none;
    font-size:16px;
    line-height:22px;
    text-transform:capitalize
}
#post_list .post_desc{
    font-weight:400;
    font-style:normal;
    font-variant:normal;
    color:#000;
    border-top-width:1px;
    border-top-style:solid;
    border-top-color:#C9DDF5;
    padding-top:5px;
    padding-bottom:5px;
    height:auto!important;
    min-height:70px
}
#post_list .post_desc p{
    padding:0
}
#post_list .post_meta p{
    color:#999;
    padding:0
}
#post_list .post_left{
    float:left;
    width:148px;
    margin-top:6px;
    margin-right:6px;
    margin-left:4px
}
.post_left .post_visit{
    float:left;
    color:#666;
    width:148px;
    font-size:10px;
    text-align:center
}
#post_list .li01{
    background-color:#FFF
}
#post_list .li02{
    background-color:#F2F2F2
}
.textPreview #screenshot{
    float:right;
    padding-bottom:10px;
    padding-left:10px;
    width:148px;
    padding-top:8px;
    text-align:center
}

#wrapper #member{
    font-size:10px;
    font-style:normal;
    color:#FFF;
    text-decoration:none;
    height:22px;
    text-align:right
}
#wrapper #member ul{
    list-style-type:none;
    float:right;
    width:265px
}
#member ul li{
    background-image:url(/media/images/bullet_blue.png);
    background-repeat:no-repeat;
    background-position:0 9px;
    padding-left:10px;
    float:left;
    padding-top:2px;
    padding-right:5px
}
#member ul li a:hover{
    text-decoration:underline;
    color:#FFF
}
#member ul li a:visited{
    color:#0071BB
}
#colRight .submit{
    text-align:center;
    padding:5px
}
.home_post .summary{
    float:left;
    padding-left:8px;
    width:354px;
    line-height: 18px;
}
#colLeft .sortedby{
    text-align:right;
    margin-bottom:8px;
    margin-right:8px
}
.code,code{
    font-family:Georgia, "Times New Roman", Times, serif;
    color:#060;
    background-color:#EDEDED;
    text-indent:15px;
    padding:3px
}

#home_right .home_r_t{
    background-image:url(/media/images/home_r_t.gif);
    background-repeat:repeat-x;
    background-position:0 0;
    height:150px;
    width:300px;
    margin:0 0 10px
}
#home_center .home_projects{
    float:left;
    width:468px;
    overflow:hidden;
    margin-top: 10px;
}
.toptag{
    float:left;
    width:136px;
    color:#999;
    display:block;
    font-size:11px;
    overflow:hidden;
    padding-left: 12px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #F2F2F2;
    height: 20px;
    padding-top: 1px;
    padding-bottom: 1px;
}
.toptag a{
    text-transform:capitalize;
    text-decoration:none;
    color:#333;
    font-weight:400;
    line-height:18px
}
#cContent #cIcon{
    float:left;
    width:70px;
    padding-left:10px;
    border-right-width:3px;
    border-right-style:solid;
    border-right-color:#E5E5E5
}
#rater_star{
    width:80px;
    height:26px;
    text-align:right
}
.sponsor{
    width:86px;
    height:26px;
    text-align:right;
    background-image:url(/media/images/sponsor_list.png);
    background-repeat:no-repeat;
    background-position:right
}
.elegant{
    width:86px;
    height:26px;
    text-align:right;
    background-image:url(/media/images/elegant_list.png);
    background-repeat:no-repeat;
    background-position:right
}
.social p{
    border-bottom-style:dashed;
    border-bottom-width:1px;
    border-bottom-color:#D8D8D8;
    margin-bottom:10px
}
#icode{
    cursor:pointer
}
#upload_file{
    height:30px;
    width:560px;
    display:none;
    padding:0
}
.notice{
    font-size:14px;
    line-height:22px;
    padding:5px
}
.notice a{
    font-size:14px;
    color:#0071BB;
    text-decoration:underline
}
.fr img{
    margin-top:4px;
    margin-right:6px
}
.tagbox{
    clear:both;
    width:100%;
    margin:0;
    padding:0
}
#single_image{
    cursor:url(/media/images/zoomin.cur), pointer
}
.btn{
    display:inline-block;
    color:#777!important;
    text-decoration:none;
    font-weight:700;
    font-size:11px;
    font-family:Tahoma, Arial, sans-serif;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    text-shadow:0 1px 1px rgba(255,255,255,0.9);
    position:relative;
    cursor:pointer;
    border:1px solid #ccc!important;
    background:#fff url(/media/images/btn-overlay.png) repeat-x!important;
    padding:5px 10px
}
.btn:hover,.btn:focus,.btn:active{
    outline:medium none;
    border:1px solid #329ECC!important;
    opacity:0.9;
    -khtml-opacity:.9;
    -moz-opacity:0.9;
    -moz-box-shadow:0 0 5px rgba(82,168,236,0.5);
    -webkit-box-shadow:0 0 5px rgba(82,168,236,0.5);
    box-shadow:0 0 5px rgba(82,168,236,0.5)
}
.btn-green{
    color:#fff!important;
    text-shadow:0 1px 1px rgba(0,0,0,0.25);
    border:1px solid #749217!important;
    background-color:#6AB620!important
}
.btn-green:hover,.btn-green:focus,.btn-green:active{
    -moz-box-shadow:0 0 5px rgba(116,146,23,0.9);
    -webkit-box-shadow:0 0 5px rgba(116,146,23,0.9);
    box-shadow:0 0 5px rgba(116,146,23,0.9);
    border:1px solid #749217!important
}
.btn-blue{
    color:#fff!important;
    text-shadow:0 1px 1px rgba(0,0,0,0.25);
    border:1px solid #2D69AC!important;
    background-color:#3C6ED1!important
}
.btn-blue:hover,.btn-blue:focus,.btn-blue:active{
    -moz-box-shadow:0 0 5px rgba(71,131,243,0.9);
    -webkit-box-shadow:0 0 5px rgba(71,131,243,0.9);
    box-shadow:0 0 5px rgba(71,131,243,0.9);
    border:1px solid #2D69AC!important
}
.btn-red{
    color:#fff!important;
    text-shadow:0 1px 1px rgba(0,0,0,0.25);
    border:1px solid #AE2B2B!important;
    background-color:#D22A2A!important
}
.btn-red:hover,.btn-red:focus,.btn-red:active{
    -moz-box-shadow:0 0 5px rgba(174,43,43,0.9);
    -webkit-box-shadow:0 0 5px rgba(174,43,43,0.9);
    box-shadow:0 0 5px rgba(174,43,43,0.9);
    border:1px solid #AE2B2B!important
}
.box{
    margin-bottom:8px;
    color:#555;
    border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
    background:#eee;
    padding:8px
}
.box-info{
    padding-left:32px;
    border-top:1px solid #B8E2FB;
    border-bottom:1px solid #B8E2FB;
    background:#E8F6FF url(/media/images/information.png) no-repeat 8px 50%
}
.box-warning{
    padding-left:32px;
    border-top:1px solid #F2DD8C;
    border-bottom:1px solid #F2DD8C;
    background:#FFF5CC url(/media/images/error.png) no-repeat 8px 50%
}
.box-error{
    padding-left:32px;
    border-top:1px solid #F8ACAC;
    border-bottom:1px solid #F8ACAC;
    background:#FFD1D1 url(/media/images/exclamation.png) no-repeat 8px 50%
}
.box-error-msg{
    margin-top:-8px;
    background:#FFF1F1;
    border-top:0 none;
    border-bottom:1px solid #FDDCDC;
    color:#664B4B;
    padding:12px
}
.box-error-msg ol{
    margin-top:0;
    margin-bottom:0
}
.box-success{
    padding-left:32px;
    border-top:1px solid #BBDF8D;
    border-bottom:1px solid #BBDF8D;
    background:#EAF7D9 url(/media/images/accept.png) no-repeat 8px 50%
}
.box a:hover{
    background:transparent!important
}

.line{
    border-top-width:2px;
    border-top-style:solid;
    border-top-color:#C9DDF5;
    clear:both;
    height:2px
}
.height10{
    clear:both;
    height:10px
}
.height20{
    clear:both;
    height:20px
}
.post_contnet .popular{
    list-style-position:outside;
    list-style-type:decimal;
    padding-left:30px;
    color:#f15a22;
    font-size:14px
}
.popular li{
	line-height:25px;
	list-style-type: decimal;
}
.popular li a{
    color:#666;
    text-decoration:none
}
.popular li span{
    font-size:11px;
    color:#999
}
.rated{
    background-image:url(/media/images/rated.gif);
    background-repeat:no-repeat;
    float:left;
    width:80px;
    background-position:28px 4px;
    padding-left:68px;
    height:10px;
    margin-top:3px;
    margin-bottom:3px
}
.rating_bar{
    width:55px;
    background:url(/media/images/star_x_grey.gif) 0 0 repeat-x
}
.rating_bar div{
    height:12px;
    background:url(/media/images/star_x_orange.gif) 0 0 repeat-x
}
.ads{
    clear:both;
    margin-top:10px;
    text-align:center;
    margin-bottom:10px
}

.ads span {
    float: left;
    padding:0 4px;
}

.txtads {
    clear:both;
    margin-top:8px;
    text-align:left;
    margin-bottom:8px;
    background-image: url(/media/images/icon_ad.gif);
    background-repeat: no-repeat;
    background-position: 2px 5px;
    padding-left: 22px;
}
img,#home_right_share img,.post_thumbnail a img{
    border:none
}

a:active,.home_post h2 a:hover,.popular li a:hover{
    color:#00F
}
.fl,table th{
    float:left
}
#user a:hover,#hotkey a:hover,.notice a:hover{
    color:#00F;
    text-decoration:none
}
.selector_list li a:hover,.rightlist ul li:hover{
	background-color:#F0F0F0;
}
#wrapper,#copyright #cInner{
	width:960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#copyright{
	height: 60px;
}

#footmenu span a:hover,#member ul li a{
    text-decoration:none
}
.emm-paginate .emm-title,.emm-paginate a:hover,.emm-paginate .emm-current{
    color:#fff;
    background:#18AEF5;
    border:1px solid #0A95D8;
    margin-right:3px;
    padding:4px 6px
}
.row1 img,.row2 img{
    margin-right:2px;
    margin-top:2px;
    vertical-align:text-bottom
}
.side_box ul li:hover,.toptag:hover{
    background-color:#EFEFEF;
    background-image: url(/media/images/arrow-blue.gif);
    background-repeat: no-repeat;
    background-position: 4px 9px;
}
.side_box ul li a,.rightlist ul li a{
    color:#333;
    text-decoration:none
}
.side_box ul li a:hover,.post_contnet .category1 a:hover,.post_contnet .category2 a:hover,#post_list h2 a:hover,.toptag a:hover{
    color:#00F;
    text-decoration:underline
}
#home_right ul,#home_left ul{
    display:block;
    list-style-type:none
}
#home_left #home_left_ad,.sidebaradbox{
    text-align:center
}
.post_contnet .category1 a,.post_contnet .category2 a{
    font-size:14px;
    color:#000;
    text-decoration:none
}
span.label:hover,span.label-gray{
    background-color:#555
}
#hotkey span {
    padding-left: 8px;
}
#adv_phpkode li {
	background-image: url(/media/images/bullet_left.png);
	background-repeat: no-repeat;
	list-style-type: none;
	background-position: 10px 9px;
	text-indent: 25px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.postTags a {
	text-transform: uppercase;
	margin-right: 4px;
	margin-left: 4px;
}
#colRight .rightlist ul li span {
	display: block;
}
#colRight .rightlist ul li span {
	display: block;
	font-size: 11px;
	color: #666;
	padding-top: 2px;
	padding-bottom: 2px;
}
